<!DOCTYPE html>
<html>
<head>
  <!-- Meta Tags -->
  <meta UTF-8>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">

	<title>Main Page | John Rodney Bargayo</title>

	<!-- Custom CSS -->
	<link rel="stylesheet" href="./assets/css/style.css">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <!-- fontawesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <!-- Animate CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css2?family=Ultra&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Dancing+Script:700|Roboto&display=swap" rel="stylesheet">


</head>
<body>

  <!-- start of carousel -->

<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
       <img src="../capstone-1/img/bgmain.jpg" alt="responsive image" class="d-block w-100">
      <div class="carousel-caption d-none d-md-block">
        <h5 class="animate__animated animate__heartBeat">Welcome</h5>
        <p1 class="animate__animated animate__bounceInLeft">You're currently in the right place. A website for your Portfolio, Businesses and for your own organization.</p1><br>
        <button class="button animate__animated animate__bounceInRight" onclick="window.location.href='./pages/content.html'" ><span style="color: #fff44f">Learn More</span></button>
      </div>
    </div>
    <div class="carousel-item">
      <img src="../capstone-1/img/me.jpg" alt="responsive image" class="d-block w-100">
      <div class="carousel-caption d-none d-md-block">
        <h5>About Me</h5>
        <p1>I'm a BOOTCAMPER in Zuiit. Who aims to be a software developer that could create stunning websites that you like...</p1><br>
    <button class="button animate__animated animate__bounceInRight" onclick="window.location.href='./pages/about.html'"><span style="color: #fff44f">Learn More</span></button>
      </div>
    </div>
    <div class="carousel-item">
    <img src="https://images.pexels.com/photos/3280216/pexels-photo-3280216.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" alt="responsive image" class="d-block img-fluid">
      <div class="carousel-caption d-none d-md-block">
        <h5>Contact Me Now</h5>
        <p1>Let's talk about it on how your dream website would look like.</p1><br>
        <button class="button animate__animated animate__bounceInRight" onclick="window.location.href='./pages/contact.html'"><span style="color: #fff44f">CONTACT NOW</span></button>
      </div>
    </div>
  </div>
</div>
  <!-- end of carousel -->


	<!-- Bootstrap -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
  
</body>
</html>